Subject: Ticket Assigned - Good evening Madam/Sir I just want to ask about my order.. it supposedly delivered today but sad to say I didn't receive items and any update about my order... is it possible for you to delivered tomorrow or not just asking thanks in advance ?
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 02 Mar 2021 07:11:35 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Good evening Madam/Sir I just want to ask about my order.. it supposedly delivered today but sad to say I didn't receive items and any update about my order... is it possible for you to delivered tomorrow or not just asking thanks in advance ? Contacted

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2146430